# The Seals have been broken...
Mysterious creatures crawl into the new world. Will you use them to your advantage, or will you destroy them?

This mod adds multiple cards for Act 1 of Inscryption, based on the plentiful creatures from Hollow Knight. Enjoy!

# Installation
The following link explains how to install mods for Inscryption: https://www.youtube.com/watch?v=HgCtjtXraog&ab_channel=Sifd

# Kaycee's Mod Compatibility
As of this version, this mod will not work with the Kaycee's Mod Beta.

# Patch Notes
- v0.7.3:
	- Fixed stacked sigils listing in the card list.
	- Belfly is now in Insect tribe.

# Feedback
If you have any questions or want to give me any feedback, I'm often active in the Inscryption Modding Discord server. Alternatively you can message me directly, I'm fine with that (My Discord tag is Blind, the Bound Demon#6475).

# Special Thanks
- DankoLord for the mod's Thunderstore icon;
- YisusWhy for Mantis Warrior's artwork;
- Cevin2006 and Smoki for ideas and a ton of artwork.

# Card List
<details>
<summary>Common Cards</summary>

 - **Ambloom** - 0,4 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Burrower, Sharp Quills.
 - **Armoured Squit** - 2,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Pierce, Thick Shell.
 - **Aspid Hunter** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Airborne, Sniper.
 - **Aspid Mother** - 0,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Host.
 - **Baldur** - 1,2 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Transformer.
 - **Battle Obble** - 1,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Airborne, Bifurcated Strike, Thick Shell.
 - **Belfly** - 0,1 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Detonator, Burrower, Predator, Dying.
 - **Boofly** - 0,8 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Mighty Leap, Airborne.
 - **Carver Hatcher** - 1,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Airborne, Spawner.
 - **Charged Lumaflies** - 0,1 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Waterborne, Transformer.
 - **Cowardly Husk** - 1,5 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Burrower, Fearful.
 - **Crawlid** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Sprinter.
 - **Crystal Hunter** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Sniper, Launcher.
 - **Crystallised Husk** - 3,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Pierce.
 - **Death Loodle** - 2,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/ycku3kab"> Sigils: Mighty Leap, Sprinter, Thick Shell.
 - **Deephunter** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Clinger, Sniper.
 - **Deepling** - 1,1 - Free. Sigils: Clinger, Brittle.
 - **Dirtcarver** - 1,2 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Burrower, Unkillable.
 - **Elder Baldur** - 1,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Sniper, Shapeshifter.
 - **Entombed Husk** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Ambush 2.
 - **Flukefey** - 1,2 - <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Guardian, Leech.
 - **Flukemon** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/ycku3kab"> Sigils: Loose Tail.
 - **Fool Eater** - 0,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Steel Trap.
 - **Fungified Husk** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Detonator, Deathburst.
 - **Fungling** - 1,3 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Airborne, Mighty Leap.
 - **Fungoon** - 0,5 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Mighty Leap, Sharp Quills, Acidic Trail.
 - **Furious Vengefly** - 2,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Airborne, Guardian, Detonator.
 - **Glimback** - 0,6 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Hefty, Sharp Quills, Thick Shell.
 - **Gluttonous Husk** - 1,5 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Burrower, Mighty Leap.
 - **Goam** - 0,5 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Sharp Quills, Transformer, Resistant.
 - **Grub** - 0,2 - <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Nutritious, Shapeshifter.
 - **Gruz Mother** - 1,5 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Airborne, Frozen Away.
 - **Gulka** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/ycku3kab"> Sigils: Waterborne, Sniper.
 - **Heavy Fool** - 3,5 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Hefty, Trample.
 - **Heavy Sentry** - 2,5 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Sprinter, Trample.
 - **Hive Guardian** - 3,6 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Mighty Leap, Hefty, Ram.
 - **Hive Soldier** - 0,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Transformer.
 - **Hiveling** - 1,1 - Free. Sigils: Airborne, Brittle.
 - **Hopper** - 2,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Guardian, Mighty Leap.
 - **Husk Bully** - 1,4 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Burrower.
 - **Husk Dandy** - 1,2 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Multi-Strike 2.
 - **Husk Guard** - 2,6 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Multi-Strike.
 - **Husk Hive** - 0,4 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Host, Fearful.
 - **Husk Hornhead** - 2,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Frozen Away, Ram.
 - **Husk Hornhead** - 2,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Ram.
 - **Husk Miner** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Sniper, Lure.
 - **Husk Sentry** - 1,4 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Sprinter, Multi-Strike.
 - **Husk Warrior** - 2,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Nano Armor.
 - **Hwurmp** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Airborne, Shapeshifter.
 - **Lance Sentry** - 2,4 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Airborne, Sniper, Guardian.
 - **Leaping Husk** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/ycku3kab"> Sigils: Mighty Leap.
 - **Lesser Mawlek** - 2,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Sniper, Agile.
 - **Lifeseed** - 0,2 - <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Nutritious, Fearful.
 - **Lightseed** - 0,2 - Free. Sigils: Poisonous, Pathetic Sacrifice, Fearful.
 - **Little Weaver** - 2,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Clinger, Airborne.
 - **Loodle** - 2,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Mighty Leap, Sprinter.
 - **Mantis Petra** - 2,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Airborne, Sniper, Agile.
 - **Mantis Traitor** - 2,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Multi-Strike, Agile.
 - **Mantis Warrior** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Bifurcated Strike, Agile.
 - **Mantis Youth** - 2,2 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Airborne, Agile.
 - **Mawlurk** - 2,3 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Trifurcated Strike, Appetizing Target.
 - **Mistake** - 1,2 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Stinky.
 - **Moss Charger** - 3,1 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Frozen Away, Trample.
 - **Moss Knight** - 2,5 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Nano Armor, Ambush.
 - **Mosscreep** - 0,2 - <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Sprinter, Ambush.
 - **Mossfly** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Airborne, Ambush.
 - **Mosskin** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Guardian, Predator.
 - **Obble** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Airborne, Bifurcated Strike.
 - **Ooma** - 0,1 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Bomb Latch, Burrower.
 - **Pilflip** - 1,4 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Sprinter, Shapeshifter.
 - **Primal Aspid** - 1,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/ycku3kab"> Sigils: Sniper, Airborne, Trifurcated Strike.
 - **Shadow Creeper** - 1,4 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Sprinter, Sharp Quills 2.
 - **Shardmite** - 0,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Resistant, Shapeshifter.
 - **Sharp Baldur** - 1,3 - <img align="center" src="https://tinyurl.com/2p8wpx7f"> Sigils: Transformer, Sharp Quills.
 - **Shielded Fool** - 1,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Nano Armor, Multi-Strike.
 - **Shrumal Ogre** - 2,6 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Sniper, Trample.
 - **Shrumal Warrior** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/ycku3kab"> Sigils: Mighty Leap, Acidic Trail.
 - **Shrumeling** - 0,1 - Free. Sigils: Transient.
 - **Slobbering Husk** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Bifurcated Strike, Sniper.
 - **Soul Twister** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Sniper, Agile.
 - **Spiny Husk** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Shapeshifter.
 - **Sporg** - 0,2 - <img align="center" src="https://tinyurl.com/2p8wpx7f"> Sigils: Waterborne, Bombardier.
 - **Squit** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Pierce.
 - **Sturdy Fool** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Sniper, Resistant.
 - **Tiktik** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Sprinter, Sharp Quills.
 - **Uoma** - 0,1 - <img align="center" src="https://tinyurl.com/ycku3kab"> Sigils: Mighty Leap, Sharp Quills.
 - **Vengefly** - 1,2 - <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Airborne, Guardian.
 - **Vengefly King** - 2,5 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Airborne, Loose Tail.
 - **Violent Husk** - 1,1 - <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Detonator, Dying.
 - **Volatile Gruzzer** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Airborne, Detonator, Acidic Trail.
 - **Volatile Mosskin** - 2,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Guardian, Detonator.
 - **Volt Twister** - 2,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Electric.
 - **Wandering Husk** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Frozen Away.
 - **Wandering Husk** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj">.
 - **Winged Fool** - 2,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Airborne, Agile.
 - **Winged Sentry** - 1,4 - <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Airborne, Guardian.
 - **Zote** - 2,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Annoying, Multi-Strike.

</details>

<details>
<summary>Rare Cards</summary>

 - **Bluggsac** - 0,2 - <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Trinket Bearer.
 - **Broken Vessel** - 2,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/ycku3kab"> Sigils: Multi-Strike 2, Launcher.
 - **Brooding Mawlek** - 3,5 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Sniper, Mighty Leap.
 - **Crystal Crawler** - 2,1 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Repulsive, Sprinter, Pierce.
 - **Crystal Guardian** - 2,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Bifurcated Strike, Pierce.
 - **Dung Defender** - 1,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Stinky, Stinky.
 - **False Knight** - 3,7 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Frozen Away, Trample.
 - **Flukemarm** - 0,6 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Launcher.
 - **Garpede** - 3,4 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Hefty, Repulsive, Dying.
 - **God Tamer** - 2,2 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Loose Tail, Pierce.
 - **Gorgeous Husk** - 1,6 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Mighty Leap, Abundance 6.
 - **Great Hopper** - 4,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Guardian, Mighty Leap.
 - **Great Husk Sentry** - 2,6 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Nano Armor, Trample.
 - **Hornet** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Pierce, Shapeshifter.
 - **Mantis Lord** - 2,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Frozen Away, Agile, Pierce.
 - **Massive Moss Charger** - 3,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Frozen Away, Trample.
 - **Oblobble** - 0,6 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Loose Tail, Vicious.
 - **Soul Master** - 3,5 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Sniper, Bifurcated Strike, Sharp Quills, Guardian.
 - **Soul Warrior** - 2,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Agile, Spawner.
 - **Stalking Devout** - 0,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Repulsive, Transformer, Ambush 3.
 - **The Collector** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Waterborne, Spawner.
 - **The Knight** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Shapeshifter.
 - **Traitor Lord** - 3,5 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Sniper, Multi-Strike.
 - **Uumuu** - 1,6 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Moon Strike, Shapeshifter.
 - **Watcher Knight** - 2,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Fecundity, Burrower.

</details>